DH_DOXYGEN(1)

NAME
dh_doxygen - helps with packaging doxygen-generated documentation

SYNOPSIS
dh_doxygen [debhelper options] [-Xitem] [directory...]

DESCRIPTION
dh_doxygen is a debhelper program that prepares doxygen-generated documentation for inclusion in a Debian package. More specifically:

•   It removes *.md5 and *.map files. These are created by doxygen to speed up incremental runs.

OPTIONS

directory
    By default, dh_doxygen scans your package looking for directories looking like they contain doxygen-generated documentation. However, if you explicitly provide one or more directories, only they will be processed.

-Xitem, --exclude=item
    Exclude files that contain item anywhere in their filename from being symlinked, removed or checked for existence.

BUGS
Probably.

SEE ALSO
debhelper(7), dh(1).

This program is meant to be used together with debhelper.

AUTHORS
Jakub Wilk <jwilk@debian.org> Helmut Grohne <helmut@subdivi.de>